@font-face {
    font-family: 'nunitobold';
    src: url('fonts/Nunito-Bold-webfont.eot');
    src: url('fonts/Nunito-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nunito-Bold-webfont.woff2') format('woff2'),
         url('fonts/Nunito-Bold-webfont.woff') format('woff'),
         url('fonts/Nunito-Bold-webfont.ttf') format('truetype'),
         url('fonts/Nunito-Bold-webfont.svg#nunitobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nunitolight';
    src: url('fonts/Nunito-Light-webfont.eot');
    src: url('fonts/Nunito-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nunito-Light-webfont.woff2') format('woff2'),
         url('fonts/Nunito-Light-webfont.woff') format('woff'),
         url('fonts/Nunito-Light-webfont.ttf') format('truetype'),
         url('fonts/Nunito-Light-webfont.svg#nunitolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nunitoregular';
    src: url('fonts/Nunito-Regular-webfont.eot');
    src: url('fonts/Nunito-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nunito-Regular-webfont.woff2') format('woff2'),
         url('fonts/Nunito-Regular-webfont.woff') format('woff'),
         url('fonts/Nunito-Regular-webfont.ttf') format('truetype'),
         url('fonts/Nunito-Regular-webfont.svg#nunitoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}


body{
	background-color:#0e222b;
	margin:0px;
	padding:0px;	
}

#menu{
	width:100%; 
	height:163px; 
	background-color:rgba(2,23,31,0.65); 
	position:fixed; 
	z-index:100; 
	overflow:hidden; 
	resize:none;
	/*
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in-out;
	-webkit-transform-origin: 0 100%;	
	*/
}

.menu{
	color:#ffffff;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:22px;
	text-decoration:none;
	padding-bottom:7px;
	border:0px solid;
	border-bottom:transparent 5px solid;
	margin-right:15px;
	margin-left:15px;
	font-weight:100;
}

.menu:hover{
	border-bottom:#FFFFFF 5px solid;
}

.menu_over{
	color:#ffffff;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:22px;
	text-decoration:none;
	padding-bottom:7px;
	border:0px solid;
	border-bottom:#FFFFFF 5px solid;
	margin-right:15px;
	margin-left:15px;
	font-weight:100;
}

.titulos{
	color:#ffffff;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:33px;
	text-decoration:none;
	
	font-weight:100;
}

.titulos_cuadros{
	color:#ffffff;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:22px;
	text-decoration:none;
	font-weight:100;
	text-shadow: 1px 1px #000;
}

.titulos_contenido{
	color:#09171f;	
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:30px;
	text-decoration:none;
	font-weight:100;
	padding:0px solid;
	padding-bottom:3px;
	border:0px solid;
	border-bottom:3px solid #09171f;
}

.contenido{
	color:#ffffff;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:18px;
	text-decoration:none;
	font-weight:100;
	
}

.contenido_link{
	color:rgba(255,255,255,.6);
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:18px;
	text-decoration:none;
	font-weight:100;
	transition: all 0.7s ease;
}

.contenido_link:hover{
	text-decoration:underline;	
	color:#ffffff;
}


.contenido a{
	color:#ffffff;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:18px;
	text-decoration:none;
	font-weight:100;
}

.contenido a:hover{
	text-decoration:underline;	
}

.contenido_azul{
	color:#09171f;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:16px;
	text-decoration:none;
	font-weight:100;
}


.abajo{
	color:#ffffff;
	font-family: Helvetica,"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed",  Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:100;
	
}

.abajo a{
	color:#ffffff;
	font-family: Helvetica,"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed",  Arial, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:100;
	
}

.abajo a:hover{
	 text-decoration:underline;
}

.cuadro_over{
	opacity:0;	
	cursor:pointer;
	transition: all 0.7s ease;
	-webkit-box-shadow:inset 0px 0px 0px 1px transparent;
    -moz-box-shadow:inset 0px 0px 0px 1px transparent;
    box-shadow:inset 0px 0px 0px 1px transparent;
    transition: all 0.7s ease;
}
.cuadro_over:hover{
	opacity:1;
	-webkit-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.8);
    -moz-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.8);
    box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,.8);
}

.cuadro_over:focus{
	opacity:1;	
}


.cajas{
	border: 0px solid;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:20px;
	color:#08161f;
	text-decoration:none;
	font-weight:100;
	background-color:#ffffff;
	padding:5px;
	width:600px;
}


.boton{
	color:#08161f;
	border:0px;
	text-decoration:none;
	font-size:20px;
	font-family:'nunitolight',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	background-color:#ffffff;
	padding:6px 15px 5px 15px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-weight:0;
	margin-right:0px;
	margin-left:0px;
	
	cursor:pointer;
	transition: all 0.3s ease;
}

.boton:hover{
	
}
